Novell GroupWise / Oracle Outside In Lotus 123 v4 Parser Unspecified Remote Code Execution

medium Nessus Plugin ID 58513
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

A messaging and collaboration application installed on the remote host has a remote code execution vulnerability.

Description

The version of Novell GroupWise installed on the remote host uses a version of the Oracle Outside In library that has a flaw in its Lotus 123 v4 parser that could lead to arbitrary code execution.

Solution

Contact the vendor for a patch.

See Also

http://www.nessus.org/u?11da589e

Plugin Details

Severity: Medium

ID: 58513

File Name: groupwise_cve-2012-0110.nasl

Version: 1.13

Type: local

Agent: windows

Family: Windows

Published: 3/28/2012

Updated: 7/13/2018

Dependencies: groupwise_client_installed.nasl

Risk Information

VPR

Risk Factor: High

Score: 7.7

CVSS v2

Risk Factor: Medium

Base Score: 6.9

Temporal Score: 6

Vector: AV:L/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: E:H/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:novell:groupwise

Required KB Items: SMB/Novell GroupWise Client/Path

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 3/5/2012

Vulnerability Publication Date: 1/17/2012

Exploitable With

Core Impact

Reference Information

CVE: CVE-2012-0110

BID: 51452

CERT: 738961